.notifystock strong {
    color: #336699;
}

div.outofstock {
	font-size: 11px;
	height: 100%;
}

.nosearchresults {
    display: none;
}

div.relatedtitle {
        font-family: "Source Sans Pro",Helvetica,Arial,"Open Sans",sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
}

p.cstitle {
	display:none;
}

div.products {
    width: 100%;
}

div.csproducts {
    width: 100%;
}

div.product {
    height: auto;
	width: 147px;
    border: 1px solid #F2F2F2;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    margin-bottom: 20px;
    padding: 10px;
    float: left;
}

div.csproduct {
    height: auto;
	width: 147px;
    border: 1px solid #F2F2F2;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    margin-bottom: 20px;
    padding: 10px;
    float: left;
}

div.prodimage {
    border: 0px solid #FFF;
    background-color: #FFF;
    text-align: center;
}

img.prodimage {
    height: 100px;
	padding:0px;
}

img.csprodimage {
    height: 100px;
	padding:0px;
}


div.prodname {
    padding-top: 6px;
    font-family: "Source Sans Pro",Helvetica,Arial,"Open Sans",sans-serif;
    font-size: 14px;
    text-align: center;
    line-height: 100%;
}

div.csprodname {
    padding-top: 6px;
    font-family: "Source Sans Pro",Helvetica,Arial,"Open Sans",sans-serif;
    font-size: 14px;
    text-align: center;
    line-height: 100%;
}

div.prodprice {
    font-family: "Source Sans Pro",Helvetica,Arial,"Open Sans",sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    color: #333;
    margin-bottom: 5px;
    background: none repeat scroll 0% 0% rgb(248, 248, 248);
    margin-top: -20px;
}

div.csprodprice {
    font-family: "Source Sans Pro",Helvetica,Arial,"Open Sans",sans-serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    color: #333;
    margin-bottom: 5px;
    background: none repeat scroll 0% 0% rgb(248, 248, 248);
    margin-top: -20px;
}

@media handheld, only screen and (max-width: 1280px) { 

div.notifyinstock {
	display:none;
}

div.notifystock {
	display:none;
}

div.outofstock {
	display:none;
}

}

@media only screen and (max-width: 980px) {

.left_side_bar {
    background: #fff;
}


div.product {
	width: 86%;

}

div.csproduct {
    width: 86%;
}



}